Bug 800206 - [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED DUPLICATE of bug 758632
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:245e67e97fe9f640336a22e2c1b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 18:54 EST by Fabrício José Vieira Ceolin
Modified: 2012-03-08 18:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-08 18:10:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.13 KB, text/plain)
2012-03-05 18:54 EST, Fabrício José Vieira Ceolin
no flags Details
File: maps (19.60 KB, text/plain)
2012-03-05 18:55 EST, Fabrício José Vieira Ceolin
no flags Details
File: backtrace (33.98 KB, text/plain)
2012-03-05 18:55 EST, Fabrício José Vieira Ceolin
no flags Details

  None (edit)
Description Fabrício José Vieira Ceolin 2012-03-05 18:54:55 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        I started the system.
executable:     /usr/libexec/goa-daemon
kernel:         3.2.7-1.fc16.i686
pid:            2163
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon 05 Mar 2012 08:36:50 PM BRT
uid:            1000
username:       ceolin
xsession_errors: 

backtrace:      Text file, 34798 bytes
dso_list:       Text file, 7306 bytes
maps:           Text file, 20075 bytes

build_ids:
:f7b0a9560a418a5688c923b587595cbaa736b60d
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:010ed5435462316cc9c82a3b53c5601d1812262f
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:3b70669e049483dcec0a95a217aae21f48ac2b36
:789e719ba5245d0ad078e0d95bd9af3ca32ac267
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:52f6e81623030dc5253dad481f4b5e19ba918a90
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:82674b49345364df4c158e8258b93fd4d8fdbae0
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:15bab279752ad8e30f901abae77bcb1ed1f38977
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:0351a659bc0812678c67f62af1f802a5f367befc
:64b2ccdceaf912184c250eec222b3751b2a24327
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:faa844e460702359079f4f15f1f881e87777abb6
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d55e1abef167768e36fb69f865f31a43ca4a9866
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:6a613addf6d45ad41419880dbb904ca55f4c935c
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:18f9097a075d1a713ff9b5980c1317932e923eb1
:6837f215a36fd3da2898281de699e8e0ff4d8f3d
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:1af5458157158b2b723d392187198a375d2c1ac7
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:aa9a4df5fa16320332ea125a458d7c569194d323
:10cec21724c13b95ec03f00985b0405412817a49
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-IkGH0OQj4e,guid=0ff45cce088ce6a05eb59f8e0000022e
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1330990595.622182-828051889
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-lkGGaN/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1818,unix/unix:/tmp/.ICE-unix/1818
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ceolin
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-lkGGaN/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IkGH0OQj4e,guid=0ff45cce088ce6a05eb59f8e0000022e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-880s3e/database
:USER=ceolin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1814
:SHLVL=1
:PWD=/home/ceolin
:GNOME_KEYRING_CONTROL=/tmp/keyring-lkGGaN
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ceolin
:HOME=/home/ceolin

smolt_data:
:
:
:General
:=================================
:UUID: 96225af3-aa9c-473c-b0f0-21e0d0d39767
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5985.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6850  @ 3.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3266
:System Swap: 4031
:Vendor: Dell Inc.
:System: OptiPlex 755 
:Form factor: Space-saving
:Kernel: 3.2.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10674:4136:529) pci, i915, VIDEO, OptiPlex 755
:(32902:10675:4136:529) pci, None, VIDEO, OptiPlex 755
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10676:4136:529) pci, None, SIMPLE, OptiPlex 755
:(32902:10679:4136:529) pci, serial, 16550_SERIAL, OptiPlex 755
:(32902:10678:4136:529) pci, ata_generic, STORAGE, OptiPlex 755
:(32902:4285:4136:529) pci, e1000e, ETHERNET, OptiPlex 755
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, agpgart-intel, HOST/PCI, OptiPlex 755
:(32902:10558:4136:529) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 10428469 10297437 3276800 3078838 3078838
:/dev/sda2 /boot ext4 1024 1024 508745 412626 387026 128016 127782 127782
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 107705537 105493580 100102425 26959872 26945530 26945530
:

var_log_messages:
:Mar  5 20:36:45 fedora goa[2163]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Mar  5 20:36:51 fedora abrt[2260]: Saved core dump of pid 2163 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-03-05-20:36:50-2163 (45031424 bytes)
Comment 1 Fabrício José Vieira Ceolin 2012-03-05 18:54:58 EST
Created attachment 567785 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-03-05 18:55:01 EST
Created attachment 567786 [details]
File: maps
Comment 3 Fabrício José Vieira Ceolin 2012-03-05 18:55:03 EST
Created attachment 567787 [details]
File: backtrace
Comment 4 Tim Waugh 2012-03-08 18:10:23 EST
Looks like the same backtrace as in bug #758632.

*** This bug has been marked as a duplicate of bug 758632 ***

Note You need to log in before you can comment on or make changes to this bug.